/*--- Avanquest WebEasy Page Style ---*/


.cc73               { /* Common */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	color           : #336600;
	text-align      : center;
	}
.cc74               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #426936;
	}
.cc75               { /* Common */
	font            : bold 48px 'Franklin Gothic Demi Cond';
	color           : #009900;
	text-align      : center;
	}
.cc76               { /* Common */
	font            : bold 19px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc77               { /* Common */
	font            : 19px 'Arial Black', Helvetica, sans-serif;
	color           : #000099;
	text-align      : center;
	}
.cc78               { /* Common */
	border          :   0px none #ececec;
	}
.cc79               { /* Common */
	font            : bold 19px 'Arial Black', Helvetica, sans-serif;
	color           : #cc3300;
	text-align      : center;
	}
span#e25            { /* images/bee_hemp_ear_cand... */
	background      : transparent url(images/bee_hemp_ear_candles002013.jpg) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             :   0px;
	width           :1249px;
	height          :1024px;
	}
span#e24            { /* images/bee_hemp_ear_cand... */
	background      : transparent url(images/bee_hemp_ear_candles004013.jpg) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             : 121px;
	width           :1249px;
	height          : 472px;
	}
img#e23             { /* images/bee_hemp_ear_cand... */
	background-color: transparent;
	position        : absolute;
	left            : 257px;
	top             :  37px;
	width           : 190px;
	height          :  49px;
	}
img#e22             { /* images/bee_hemp_ear_cand... */
	background-color: transparent;
	position        : absolute;
	left            : 458px;
	top             :  37px;
	width           : 148px;
	height          :  40px;
	}
img#e21             { /* images/bee_hemp_ear_cand... */
	background-color: transparent;
	position        : absolute;
	left            : 985px;
	top             :  35px;
	width           : 143px;
	height          :  37px;
	}
img#e20             { /* images/bee_hemp_ear_cand... */
	background-color: transparent;
	position        : absolute;
	left            : 117px;
	top             :  35px;
	width           : 105px;
	height          :  51px;
	}
div#e19             { /* Statements on this websi... */
	position        : absolute;
	left            : 239px;
	top             : 979px;
	width           : 754px;
	height          :  44px;
	}
div#e18             {
	position        : absolute;
	left            : 636px;
	top             :  39px;
	width           : 142px;
	height          :  33px;
	}
img#e17             { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            : 635px;
	top             :  31px;
	width           : 141px;
	height          :  40px;
	}
div#e16             { /* PARAFFIN HERBAL EAR CAND... */
	position        : absolute;
	left            : 220px;
	top             : 146px;
	width           : 845px;
	height          : 185px;
	}
div#e15             { /* <ul type="square"> \<li>... */
	position        : absolute;
	left            :  84px;
	top             : 612px;
	width           : 502px;
	height          : 168px;
	}
div#e14             { /* 4 Pack */
	position        : absolute;
	left            : 417px;
	top             : 915px;
	width           : 128px;
	height          :  30px;
	}
div#e13             { /* 32 Pack */
	position        : absolute;
	left            : 608px;
	top             : 917px;
	width           : 163px;
	height          :  30px;
	}
div#e12             { /* 100  Pack */
	position        : absolute;
	left            : 876px;
	top             : 921px;
	width           : 232px;
	height          :  30px;
	}
span#e11            { /* images/bee_hemp_ear_cand... */
	background      : transparent url(images/bee_hemp_ear_candles012008.jpg) no-repeat top left;
	position        : absolute;
	left            : 819px;
	top             : 359px;
	width           : 229px;
	height          : 233px;
	}
img#e10             { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            : 834px;
	top             : 634px;
	width           : 355px;
	height          : 283px;
	}
img#e9              { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            : 583px;
	top             : 602px;
	width           : 236px;
	height          : 306px;
	}
span#e8             { /* images/bee_hemp_ear_cand... */
	background      : transparent url(images/bee_hemp_ear_candles012005.jpg) no-repeat top left;
	position        : absolute;
	left            :   4px;
	top             : 134px;
	width           : 215px;
	height          : 401px;
	}
img#e7              { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            : 407px;
	top             : 580px;
	width           : 162px;
	height          : 344px;
	}
span#e6             { /* images/bee_hemp_ear_cand... */
	background      : transparent url(images/bee_hemp_ear_candles012003.jpg) no-repeat top left;
	position        : absolute;
	left            : 178px;
	top             : 214px;
	width           : 187px;
	height          : 390px;
	}
div#e5              {
	position        : absolute;
	left            : 331px;
	top             : 491px;
	width           : 166px;
	height          : 124px;
	}
div#e4              {
	position        : absolute;
	left            : 333px;
	top             : 534px;
	width           : 157px;
	height          : 117px;
	}
img#e3              { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            :1051px;
	top             : 411px;
	width           : 135px;
	height          : 178px;
	}
img#e2              { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            : 823px;
	top             :  31px;
	width           : 141px;
	height          :  37px;
	}
div#e1              { /* Shipping\ \$4.50\ \Order... */
	position        : absolute;
	left            :1025px;
	top             : 193px;
	width           : 205px;
	height          : 180px;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           :1250px;
	height          :1024px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
